[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [GNU Autoconf 2.63] testsuite: 27 failed

From: Eric Blake
Subject: Re: [GNU Autoconf 2.63] testsuite: 27 failed
Date: Wed, 18 Mar 2009 06:14:06 -0600
User-agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv: Gecko/20081209 Thunderbird/ Mnenhy/

Hash: SHA1

[adding bug-automake]

According to address@hidden on 3/17/2009 8:09 PM:
> To whom it may concern,

Hello Sara,

> Attached are some of the files that generated afer I try the "make check". 
> Could you tell me how to solve this problem? Thank you very much!

Thanks for the report.  Some highlights from your attachments:

> uname -r = 2.6.18-1.2798.fc6
> uname -s = Linux
> automake (GNU automake) 1.9.6
> ./tools.at:976: automake --no-force --add-missing
> stderr:
> configure.in: installing `./install-sh'; error while making link: Operation 
> not supported
> configure.in: installing `./missing'; error while making link: Operation not 
> supported
> ./tools.at:976: exit code was 1, expected 0

Maybe it's worth upgrading to automake 1.10.1 and seeing if the problem
goes away?  Maybe the automake list will recognize this particular failure
(the failure was in automake, not autoconf, although it had the effect of
failing that part of the autoconf testsuite).

Meanwhile, what file system are you using?  I've never seen a link fail
with "Operation not supported" on Linux before, so something is going on
that would be worth understanding better.

- --
Don't work too hard, make some time for fun as well!

Eric Blake             address@hidden
Version: GnuPG v1.4.9 (Cygwin)
Comment: Public key at home.comcast.net/~ericblake/eblake.gpg
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org


reply via email to

[Prev in Thread] Current Thread [Next in Thread]